Subject: New Reply Received - RE: Your product alert has been set
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 13:42:17 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  RE: Your product alert has been set  Ticket comment <div dir="auto">Dears, <div><br></div>
<div>Thank you for your response, noted that the delivery guy called me on Saturday it was my off day I told him can I get it tomorrow because the address was my work he said no even I can't change the address and I can't wait until the stock available again please can you provide me the same order </div>
<div><br></div>
<div>Thank you </div>
<div>
<br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Shoemart &lt;[email-masked]&gt;<br>Date: Fri, Feb 5, 2021, 5:21 PM<br>To: [email-masked]<br>Subject: Re: [#2059500] - RE: Your product alert has been set<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as per tracking status update our courier partner updated that order number 9631506099 is refused from your end on Jan-30-2021</div>
<div><br></div>
<div dir="ltr">The courier has now sent the items back to the warehouse. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform that item is currently not available and you have successfully added your email to notify you when the product willbe availble.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2059500:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059500